Server Problem

Everytime i try to join my server i made it always says “The server you are trying to connect to is using an older version of the game” help?

Update it.

how?

with hldsupdatetool, close your server and run hldsupdatetool with the following command line

HldsUpdateTool.exe -command update -game garrysmod -dir “folder path”